RubyGems Navigation menu

libuv 0.11.18

An opinionated wrapper around libuv for Ruby

Versiones:

  1. 4.0.9 - August 09, 2018 (1 MB)
  2. 4.0.2 - May 17, 2018 (1 MB)
  3. 4.0.1 - May 16, 2018 (1 MB)
  4. 4.0.0 - November 19, 2017 (1 MB)
  5. 3.3.0 - November 18, 2017 (1 MB)
  6. 0.11.18 - January 02, 2014 (400 KB)
Mostrar todas las versiones (70 total)

dependencias de Runtime (3):

  • ffi >= 1.9
  • ruby-tls >= 1.0.1
  • thread_safe >= 0
  • dependencias de Development (3):

  • rake >= 10.1
  • rspec >= 2.14
  • yard >= 0
  • Propietarios:

    Autores:

    • Bulat Shakirzyanov, Stephen von Takach

    SHA 256 checksum:

    e0750313892ddac242150ba562fa86e5db251951034e10bf8de163c85ad828ba

    Total de descargas 73.239

    Para esta versión 1.393

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.2

    Enlace: